<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<p>Lista odwiedzin:</p>
<div>
<?php
include "Stats.php";

$statystyka = new Stats("./stats.txt");

if(($str = $statystyka->readData()) === false){
  echo "Lista nie jest w tej chwili dostêpna.<br />";
}
else{
  echo $str;
}
$statystyka->writeData();
?>
</div>
</body>
</html>
